' DO NOT ADD LINES TO THIS FILE
'-------------------------------
doom1_path = C:\DOOM\
doom2_path = C:\DOOM2\
heretic1_path = C:\HERETIC\
heretic2_path = C:\HEXEN\
doom1_wads = C:\DOOM\
doom2_wads = C:\DOOM2\
heretic1_wads = C:\HERETIC\
heretic2_wads = C:\HEXEN\
doom1_hack = C:\DOOM\
doom2_hack = C:\DOOM2\
heretic1_hack = C:\HERETIC\
heretic2_hack = C:\HEXDEMO\
